<?php
/**
  @licence GPL 2005-2011  The osCSS developers - osCSS Open Source E-commerce
  @portion code Copyright (c) 2002 osCommerce
  @package osCSS-2 <www http://www.oscss.org>
  @version 2.1.0
  @date  11/02/11, 09:49
  @author oscim <mail aurelien@oscim.fr> <www http://www.oscim.fr>
  @encode UTF-8
*/
  $configuration_groups_query = tep_db_query("SELECT configuration_group_id AS cgID, configuration_group_title AS cgTitle ,configuration_group_parentid AS gparentID from " . TABLE_CONFIGURATION_GROUP . " ORDER BY configuration_group_parentid ,  sort_order ASC");

  while ($configuration_groups = tep_db_fetch_array($configuration_groups_query)) {
      if ($configuration_groups['gparentID'] =='0') $tabl_link[$configuration_groups['cgID']]= array('ss_menu', $configuration_groups['cgTitle'], 'config_'.$configuration_groups['cgID'], @$img['config_'.$configuration_groups['cgID']]);
      else $tabl_link[$configuration_groups['gparentID']][4][]= array(FILENAME_CONFIGURATION.'?gparentID=' . $configuration_groups['gparentID'].'&amp;gID=' . $configuration_groups['cgID'], $configuration_groups['cgTitle'], 'config_'.$configuration_groups['cgID'], @$img['config_'.$configuration_groups['cgID']]);
  }

/* taxe et zone de taxe*/
  $tabl_link[130]= array('ss_menu','BOX_ZONE_AND_TAXE','taxes_in_zone');
  $tabl_link[130][4][]= array(FILENAME_COUNTRIES, 'BOX_TAXES_COUNTRIES', 'countries');
  $tabl_link[130][4][]= array(FILENAME_GEO_ZONES, 'BOX_TAXES_GEO_ZONES', 'taxes_geo_zone');
  $tabl_link[130][4][]= array(FILENAME_TAX_CLASSES, 'BOX_TAXES_TAX_CLASSES', 'taxes_classes');
/* gestion gourpe admin */
  $tabl_link[140]= array('ss_menu','BOX_HEADING_CONF_ADMINISTRATOR','administrator');
  $tabl_link[140][4][]= array(FILENAME_ADMINUSERS, 'BOX_ADMINISTRATOR_MEMBERS', 'members');
  $tabl_link[140][4][]= array(FILENAME_ADMINGROUP, 'BOX_ADMINISTRATOR_GROUPS', 'groups');
  $tabl_link[140][4][]= array(FILENAME_ADMIN_MEMBERS.'?gID=groups', 'BOX_ADMINISTRATOR_GROUPS_PERMISSION', 'groups');

  $tabl_link[140][4][]= array(FILENAME_ADMINNOTIF, 'BOX_ADMIN_NOTIFICATIONS', 'groups');
?>